Form submission details
Forms
Form submission details
Shows details of a form submission
Form Submission Attributes
name(string) - The name of the person who submitted the formemail(string) - The email address of the person who submitted the formaddress_line_1(string) - First line of address if providedaddress_line_2(string) - Second line of address if providedaddress_city(string) - City if providedaddress_country(string) - Country if providedaddress_state(string) - State if providedaddress_zip(string) - ZIP/postal code if providedphone_number(string) - Phone number if providedbusiness_number(string) - Business number if providedmobile_phone_number(string) - Mobile phone number if provided
Custom Fields
Form submissions may also include custom field values that were collected through the form.
Relationships
Form submissions belong to:
- A site
- A form
Include Related Resources
Use the include parameter to load related resources:
Include site and form
GET /v1/form_submissions/123?include=site,form
GET
Form submission details
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Load the related resources, for example ?include=site,form
Response
Success, shows details of a form submission